@import url("https://fonts.googleapis.com/css?family=VT323");
@import url("https://fonts.googleapis.com/css?family=Open+Sans");

body {
  margin: 0px;
}

.container {
  padding: 0px;
  margin: 0px;
  width: 100%;
  display: flex;
  justify-content: center;
  background-color: #333333;
}

.container h1,
h2 {
  padding: 0px;
  margin: 0px;
  font-family: "VT323";
  color: white;
  text-shadow: 3px 3px blue;
}

.container h1 {
  font-size: 50px;
}

.container h3 {
  color: white;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  font-style: italic;
}

.container p {
  font-size: 15px;
  font-family: "Open Sans", sans-serif;
  color: white;
}

.container li {
  font-size: 15px;
  font-family: "Open Sans", sans-serif;
  color: white;
}

.container figcaption {
  font-size: 12px;
  font-family: "Open Sans", sans-serif;
  color: white;
  font-weight: bold;
}

.content {
  width: 900px;
  margin: 50px;
}

hr {
  height: 1px;
  border: 0;
  background: #d9d9d9;
  margin: 23px 0;
}

a {
  color: #5cb0ff;
}

.doubleImageContainer {
  display: flex;
  flex-direction: row;
}

.doubleImage {
  width: 400px;
}

.singleImage {
  width: 500px;
}
